<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{218,51,1023,646}</property>
    <property name="Name">[dlgfinanceiro]</property>
    <property name="Caption">[Financeiro]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[..\xml\icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onDlgInit">
    <![CDATA[ohs1:Hide()
ohs2:Hide()
ohs3:Hide()
ohs4:Hide()
//ohs5:Hide()
//ohs6:Hide()
//IF .NOTODAY. autorizado('tesouraria')
//oapagar:DISABLE()
//oareceber:DISABLE()
//otesouraria:DISABLE()
//endif
]]>
  </method>
  <part class="container">
    <style>
      <property name="Geometry">{225,24,849,519}</property>
      <property name="Name">[ohs3]</property>
      <property name="Border">.F.</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="group">
      <style>
        <property name="Geometry">{747,81,250,439}</property>
        <property name="Name">[oGroup3]</property>
        <property name="Caption">[Receber Conta Cliente]</property>
        <property name="Transparent">.T.</property>
        <property name="font">
          <font name="" width="0" height="-13" weight="700"/>
        </property>
        <property name="NoGroup">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <part class="buttonex">
        <style>
          <property name="Geometry">{754,101,237,52}</property>
          <property name="Name">[oButtonex1]</property>
          <property name="Caption">[&amp;1.Quitacao Parcial]</property>
          <property name="TabIndex">32</property>
        </style>
        <method name="onClick">
          <![CDATA[vb_quit_dupl(,.t.,,,'TESOU')]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{754,160,237,52}</property>
          <property name="Name">[oButtonex4]</property>
          <property name="Caption">[&amp;2.Quitacao de Todo o Debito]</property>
          <property name="TabIndex">32</property>
        </style>
        <method name="onClick">
          <![CDATA[Vb_Quit_Dupl(,.t.,.t.,,'TESOU')]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{754,219,237,52}</property>
          <property name="Name">[oButtonex5]</property>
          <property name="Caption">[&amp;3.Quitacao Rapida de Cupons]</property>
          <property name="TabIndex">32</property>
        </style>
        <method name="onClick">
          <![CDATA[QuitaCupons(,,'TESOU')]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{754,278,235,52}</property>
          <property name="Name">[oButtonex6]</property>
          <property name="Caption">[&amp;4.Quitacao de Cupom por Cliente]</property>
          <property name="TabIndex">32</property>
        </style>
        <method name="onClick">
          <![CDATA[QuitaCupons(,'QC_SELECAO','TESOU')]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{754,339,237,52}</property>
          <property name="Name">[oButtonex7]</property>
          <property name="Caption">[&amp;5.Quitacao Parcial de um Cupom]</property>
          <property name="TabIndex">32</property>
        </style>
        <method name="onClick">
          <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{754,397,237,52}</property>
          <property name="Name">[oButtonex8]</property>
          <property name="Caption">[&amp;6. Quitacao Otica de um Cupom]</property>
          <property name="TabIndex">32</property>
        </style>
        <method name="onClick">
          <![CDATA[QuitaCupons(,"QC_OPTICA",'TESOU')]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{754,457,237,52}</property>
          <property name="Name">[oButtonex9]</property>
          <property name="Caption">[&amp;7. Quitacao Total de um Cupom]</property>
          <property name="TabIndex">32</property>
        </style>
        <method name="onClick">
          <![CDATA[SCCRDUP(,2,"SCCRDUPL",'TESOU')]]>
        </method>
      </part>
    </part>
    <part class="group">
      <style>
        <property name="Geometry">{231,81,514,439}</property>
        <property name="Name">[oGroup4]</property>
        <property name="Caption">[Receber Conta Cliente]</property>
        <property name="Transparent">.T.</property>
        <property name="font">
          <font name="" width="0" height="-13" weight="700"/>
        </property>
        <property name="NoGroup">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <part class="buttonex">
        <style>
          <property name="Geometry">{238,217,240,80}</property>
          <property name="Name">[oMalaDireta]</property>
          <property name="Caption">[&amp;B.Mala Direta]</property>
          <property name="TabIndex">16</property>
        </style>
        <method name="onClick">
          <![CDATA[ExecutaXML("DLGMALAD")]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{495,216,240,80}</property>
          <property name="Name">[oCarnesBoletos]</property>
          <property name="Caption">[&amp;D.Carnes / Boleto]</property>
          <property name="TabIndex">22</property>
        </style>
        <method name="onClick">
          <![CDATA[ExecutaXML("DLGBOLETCARN")]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{236,323,240,80}</property>
          <property name="Name">[oCobranca]</property>
          <property name="Caption">[&amp;C.Cobrancas]</property>
          <property name="TabIndex">23</property>
        </style>
        <method name="onClick">
          <![CDATA[ExecutaXML("DLGCOBRA")]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{495,325,240,80}</property>
          <property name="Name">[oRelatoriosRecebe]</property>
          <property name="Caption">[&amp;Relatorios]</property>
          <property name="TabIndex">31</property>
        </style>
        <method name="onClick">
          <![CDATA[ExecutaXML("DLGRELATRECEB")]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{238,122,500,70}</property>
          <property name="Name">[oTitulosaReceber]</property>
          <property name="Caption">[&amp;A.Titulos a Receber]</property>
          <property name="font">
            <font name="" width="0" height="-21" weight="400"/>
          </property>
          <property name="TabIndex">31</property>
        </style>
        <method name="onClick">
          <![CDATA[Cibrow("SCCRDUP")]]>
        </method>
      </part>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{336,32,359,56}</property>
        <property name="Name">[oCReceber]</property>
        <property name="Caption">[Contas a Receber]</property>
        <property name="Justify">[Center]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-37" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{869,569,129,60}</property>
      <property name="Name">[oButtonex34]</property>
      <property name="Caption">[&amp;Fechar]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="700"/>
      </property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{6,-1,1009,638}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[Financeiro]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="NoGroup">.T.</property>
      <property name="TabIndex">34</property>
    </style>
    <part class="container">
      <style>
        <property name="Geometry">{205,16,806,514}</property>
        <property name="Name">[ohs1]</property>
        <property name="nEffect">[1-Sunken]</property>
        <property name="Border">.F.</property>
        <property name="TabIndex">0</property>
      </style>
      <part class="group">
        <style>
          <property name="Geometry">{739,70,255,439}</property>
          <property name="Name">[oReceberContaCli]</property>
          <property name="Caption">[Receber Conta Cliente]</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="" width="0" height="-13" weight="700"/>
          </property>
          <property name="NoGroup">.T.</property>
          <property name="TabIndex">14</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{752,152,228,52}</property>
            <property name="Name">[oQuitacaoTodo]</property>
            <property name="Caption">[&amp;2.Quitacao de Todo o Debito]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[Vb_Quit_Dupl(,.t.,.t.,,'TESOU')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{752,94,228,52}</property>
            <property name="Name">[oQuitacaoParcial]</property>
            <property name="Caption">[&amp;1.Quitacao Parcial]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[vb_quit_dupl(,.t.,,,'TESOU')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{752,212,228,52}</property>
            <property name="Name">[oQuitacaoRapida]</property>
            <property name="Caption">[&amp;3.Quitacao Rapida de Cupons]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[QuitaCupons(,,'TESOU')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{752,271,226,52}</property>
            <property name="Name">[oQuitacaoPorClientes]</property>
            <property name="Caption">[&amp;4.Quitacao de Cupom por Cliente]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[QuitaCupons(,'QC_SELECAO','TESOU')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{752,332,228,52}</property>
            <property name="Name">[oQuitaParcial]</property>
            <property name="Caption">[&amp;5.Quitacao Parcial de um Cupom]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{752,390,228,52}</property>
            <property name="Name">[oQuitacaoOtica]</property>
            <property name="Caption">[&amp;6. Quitacao Otica de um Cupom]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[QuitaCupons(,"QC_OPTICA",'TESOU')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{752,450,228,52}</property>
            <property name="Name">[oQuitacaoTCupom]</property>
            <property name="Caption">[&amp;7. Quitacao Total de um Cupom]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[SCCRDUP(,2,"SCCRDUPL",'TESOU')]]>
          </method>
        </part>
      </part>
      <part class="label">
        <style>
          <property name="Geometry">{433,29,309,46}</property>
          <property name="Name">[oLabel1]</property>
          <property name="Caption">[Controle do Caixa]</property>
          <property name="Justify">[Center]</property>
          <property name="TextColor">4194304</property>
          <property name="font">
            <font name="Calibri" width="0" height="-37" weight="700"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{230,71,502,159}</property>
          <property name="Name">[oAbertura/Fechamento]</property>
          <property name="Caption">[Abertura e Fechamento]</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="" width="0" height="-13" weight="700"/>
          </property>
          <property name="NoGroup">.T.</property>
          <property name="TabIndex">34</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{237,159,485,60}</property>
            <property name="Name">[oFechamento]</property>
            <property name="Caption">[&amp;F - Fechamento do Caixa]</property>
            <property name="font">
              <font name="" width="0" height="-15" weight="700"/>
            </property>
            <property name="TabIndex">8</property>
          </style>
          <method name="onClick">
            <![CDATA[EVAL({|| vb_caixa("Close"), ENDDIALOG() })]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{237,93,485,60}</property>
            <property name="Name">[oAberturadocaixa]</property>
            <property name="Caption">[&amp;A - Abertura do Caixa]</property>
            <property name="font">
              <font name="" width="0" height="-16" weight="700"/>
            </property>
            <property name="TabIndex">10</property>
          </style>
          <method name="onClick">
            <![CDATA[EVAL({|| vb_caixa("Open")})]]>
          </method>
        </part>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{231,242,501,159}</property>
          <property name="Name">[oRecebimento/Paga]</property>
          <property name="Caption">[Recebimento e Pagamentos]</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="" width="0" height="-13" weight="700"/>
          </property>
          <property name="TabIndex">34</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{244,268,228,52}</property>
            <property name="Name">[oSangria]</property>
            <property name="Caption">[&amp;S - Sangria]</property>
            <property name="TabIndex">9</property>
          </style>
          <method name="onClick">
            <![CDATA[sccpped(,1,"SCCPPEDG")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{487,267,228,52}</property>
            <property name="Name">[oRecebimentoAvulso]</property>
            <property name="Caption">[&amp;B - Recebimento Avulso]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[Cibrow("SCCRDUP")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{243,333,228,52}</property>
            <property name="Name">[oImp.Estor]</property>
            <property name="Caption">[&amp;E - Imp.Sangria / Estorno ECF]</property>
            <property name="TabIndex">32</property>
          </style>
          <method name="onClick">
            <![CDATA[vb_caixa("Sangria")]]>
          </method>
        </part>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{232,415,500,94}</property>
          <property name="Name">[oPosicaodoscaixa]</property>
          <property name="Caption">[Posição dos Caixas]</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="" width="0" height="-13" weight="700"/>
          </property>
          <property name="TabIndex">34</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{244,447,228,52}</property>
            <property name="Name">[oPosicaoresumida]</property>
            <property name="Caption">[&amp;R - Posição Resumida]</property>
            <property name="TabIndex">9</property>
          </style>
          <method name="onClick">
            <![CDATA[Relat('Lst_Exec("CXA_R01")','NB')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{487,447,228,52}</property>
            <property name="Name">[oPosicaoDetalhada]</property>
            <property name="Caption">[&amp;D - Posição Detalhada]</property>
            <property name="TabIndex">9</property>
          </style>
          <method name="onClick">
            <![CDATA[Relat('Lst_Exec("CXA_R01B")','NB')]]>
          </method>
        </part>
      </part>
    </part>
    <part class="container">
      <style>
        <property name="Geometry">{222,8,756,526}</property>
        <property name="Name">[ohs2]</property>
        <property name="nEffect">[2-Frame]</property>
        <property name="Border">.F.</property>
        <property name="TabIndex">0</property>
      </style>
      <part class="label">
        <style>
          <property name="Geometry">{394,28,359,56}</property>
          <property name="Name">[oContasaPagar]</property>
          <property name="Caption">[Contas a Pagar]</property>
          <property name="Justify">[Center]</property>
          <property name="TextColor">4194304</property>
          <property name="font">
            <font name="Calibri" width="0" height="-37" weight="700"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{229,75,728,251}</property>
          <property name="Name">[oTitulos a Pagar]</property>
          <property name="Caption">[Titulos a Pagar]</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="" width="0" height="-13" weight="700"/>
          </property>
          <property name="NoGroup">.T.</property>
          <property name="TabIndex">34</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{598,94,350,52}</property>
            <property name="Name">[oDivisoesCTitulos]</property>
            <property name="Caption">[&amp;E.Divisoes com Titulos]</property>
            <property name="TabIndex">12</property>
          </style>
          <method name="onClick">
            <![CDATA[CIBROW("SCCPPED","TITDIV")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{234,94,350,52}</property>
            <property name="Name">[oSelecaodeTitulos]</property>
            <property name="Caption">[&amp;A.Selecao de Titulos]</property>
            <property name="TabIndex">12</property>
          </style>
          <method name="onClick">
            <![CDATA[CP_CONCILIA()]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{598,151,350,52}</property>
            <property name="Name">[oDivisoesEmissoes]</property>
            <property name="Caption">[&amp;F.Divisoes C/ Emissoes no Mes]</property>
            <property name="TabIndex">12</property>
          </style>
          <method name="onClick">
            <![CDATA[CIBROW("SCCPPED","TITDIVM")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{234,151,350,52}</property>
            <property name="Name">[oRelacaodeTitulos]</property>
            <property name="Caption">[&amp;B.Relacao Geral de Titulos]</property>
            <property name="TabIndex">12</property>
          </style>
          <method name="onClick">
            <![CDATA[Cibrow("SCCPPED")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{598,208,350,52}</property>
            <property name="Name">[oTitulosCustoFixo]</property>
            <property name="Caption">[&amp;G. Titulos de Custo Fixo]</property>
            <property name="TabIndex">12</property>
          </style>
          <method name="onClick">
            <![CDATA[CIBROW("SCCPPED","TITCF")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{234,208,350,52}</property>
            <property name="Name">[oEmissaoLiquvenci]</property>
            <property name="Caption">[&amp;C.Emissao/Liqui/Venc no Mes]</property>
            <property name="TabIndex">12</property>
          </style>
          <method name="onClick">
            <![CDATA[CIBROW("SCCPPED","TITMES")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{598,266,350,52}</property>
            <property name="Name">[TitulosCustoFixoMes]</property>
            <property name="Caption">[&amp;H.Titulos Custo Fixo no Mes]</property>
            <property name="TabIndex">12</property>
          </style>
          <method name="onClick">
            <![CDATA[CIBROW("SCCPPED","TITCFM")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{234,266,350,52}</property>
            <property name="Name">[oFornecedoresCTitulos]</property>
            <property name="Caption">[&amp;D.Fornecedores com Titulos]</property>
            <property name="TabIndex">12</property>
          </style>
          <method name="onClick">
            <![CDATA[CIBROW("SCCPPED","TITFOR")]]>
          </method>
        </part>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{231,336,531,83}</property>
          <property name="Name">[oPortadores/Despesas]</property>
          <property name="Caption">[Protadores e Despesas]</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="" width="0" height="-13" weight="700"/>
          </property>
          <property name="NoGroup">.T.</property>
          <property name="TabIndex">34</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{498,358,256,52}</property>
            <property name="Name">[oClassificacaodespesa]</property>
            <property name="Caption">[&amp;B.Classificacao das Despesas]</property>
            <property name="TabIndex">13</property>
          </style>
          <method name="onClick">
            <![CDATA[Cibrow("cp_divis")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{237,358,256,52}</property>
            <property name="Name">[oPortadorTitulos]</property>
            <property name="Caption">[&amp;A.Portadores dos Titulos]</property>
            <property name="TabIndex">14</property>
          </style>
          <method name="onClick">
            <![CDATA[Cibrow("cp_local")]]>
          </method>
        </part>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{231,427,531,79}</property>
          <property name="Name">[oTabelaeLancamento]</property>
          <property name="Caption">[Tabela e Lancamentos]</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="" width="0" height="-13" weight="700"/>
          </property>
          <property name="NoGroup">.T.</property>
          <property name="TabIndex">34</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{499,442,256,52}</property>
            <property name="Name">[oButtonex2]</property>
            <property name="Caption">[&amp;D.Lancar Custo Fixo]</property>
            <property name="TabIndex">15</property>
          </style>
          <method name="onClick">
            <![CDATA[Lanca_cstfx()]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{237,442,256,52}</property>
            <property name="Name">[oTabeladeCustos]</property>
            <property name="Caption">[&amp;C.Tabela de Custo Fixo Mensal]</property>
            <property name="TabIndex">15</property>
          </style>
          <method name="onClick">
            <![CDATA[Cibrow("cp_cstfx")]]>
          </method>
        </part>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{771,336,188,170}</property>
          <property name="Name">[oGroup2]</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="" width="0" height="-13" weight="700"/>
          </property>
          <property name="NoGroup">.T.</property>
          <property name="TabIndex">34</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{779,351,171,140}</property>
            <property name="Name">[oRelatorioaPagar]</property>
            <property name="Caption">[&amp;Relatorios]</property>
            <property name="font">
              <font name="" width="0" height="-17" weight="700"/>
            </property>
            <property name="TabIndex">5</property>
          </style>
          <method name="onClick">
            <![CDATA[ExecutaXML("DLGRELATPAGA")]]>
          </method>
        </part>
      </part>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,69,202,95}</property>
        <property name="Name">[oCaixa]</property>
        <property name="Caption">[&amp;1 - Caixa]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">2</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL({||ohs1:Show(), ohs2:Hide(), ohs3:Hide(), ohs4:Hide() })]]>
      </method>
      <part class="icon">
        <style>
          <property name="Geometry">{27,97,32,32}</property>
          <property name="Name">[oIcon2]</property>
          <property name="Icon">[..\xml\icon\apagar.ico]</property>
        </style>
      </part>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,185,202,95}</property>
        <property name="Name">[oApagar]</property>
        <property name="Caption">[&amp;2 - A pagar]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL({||ohs1:Hide(), ohs2:Show(), ohs3:Hide(), ohs4:Hide() })
]]>
      </method>
      <method name="onGetFocus">
        <![CDATA[ohs1:Hide() 
]]>
      </method>
      <part class="icon">
        <style>
          <property name="Geometry">{27,215,32,32}</property>
          <property name="Name">[oIcon4]</property>
          <property name="Icon">[..\xml\icon\alterar.ico]</property>
        </style>
      </part>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,297,202,95}</property>
        <property name="Name">[oAreceber]</property>
        <property name="Caption">[&amp;3 - A receber]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">4</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Show(), ohs4:Hide() })]]>
      </method>
      <part class="icon">
        <style>
          <property name="Geometry">{27,327,32,32}</property>
          <property name="Name">[oIcon3]</property>
          <property name="Icon">[..\xml\icon\_receber.ico]</property>
        </style>
      </part>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,408,202,95}</property>
        <property name="Name">[oTesouraria]</property>
        <property name="Caption">[&amp;4 - Tesouraria]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">5</property>
      </style>
      <method name="onClick">
        <![CDATA[EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Hide(), ohs4:Show() })
]]>
      </method>
      <part class="icon">
        <style>
          <property name="Geometry">{28,440,32,32}</property>
          <property name="Name">[oIcon1]</property>
          <property name="Icon">[..\xml\icon\receber.ico]</property>
        </style>
      </part>
    </part>
    <part class="container">
      <style>
        <property name="Geometry">{253,27,597,606}</property>
        <property name="Name">[ohs4]</property>
        <property name="Border">.F.</property>
        <property name="TabIndex">0</property>
      </style>
      <part class="group">
        <style>
          <property name="Geometry">{283,306,524,159}</property>
          <property name="Name">[oGroup6]</property>
          <property name="Caption">[Suprimentos  Retiradas para Depositos]</property>
          <property name="TextColor">4194304</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="700"/>
          </property>
          <property name="TabIndex">11</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{297,329,210,52}</property>
            <property name="Name">[oButtonex12]</property>
            <property name="Caption">[&amp;S - Suprimento Avulso]</property>
            <property name="TextColor">4194304</property>
            <property name="font">
              <font name="" width="0" height="-15" weight="700"/>
            </property>
            <property name="Transparent">.T.</property>
            <property name="ToolTip">[Efetua suprimento em conta da tesouraria]</property>
            <property name="TabIndex">1</property>
          </style>
          <method name="onClick">
            <![CDATA[DbGet("SX_CAIXA",1,,,"SX_CXA04")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{544,329,250,52}</property>
            <property name="Name">[oButtonex13]</property>
            <property name="Caption">[&amp;R - Retirada p/ Deposito]</property>
            <property name="TextColor">4194304</property>
            <property name="font">
              <font name="" width="0" height="-15" weight="700"/>
            </property>
            <property name="Transparent">.T.</property>
            <property name="ToolTip">
[Efetua Transferencia de Conta da Tesouraria para Conta Bancaria]            </property>
            <property name="TabIndex">1</property>
          </style>
          <method name="onClick">
            <![CDATA[DbGet("SX_CAIXA",1,,,"SX_CXA03")]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{297,391,210,52}</property>
            <property name="Name">[oButtonex14]</property>
            <property name="Caption">[&amp;B - Suprimento por Transf.]</property>
            <property name="TextColor">4194304</property>
            <property name="font">
              <font name="" width="0" height="-15" weight="700"/>
            </property>
            <property name="Transparent">.T.</property>
            <property name="ToolTip">
[Efetua Suprimento de Conta da Tesouraria através de Saque em Conta Bancária]            </property>
            <property name="TabIndex">1</property>
          </style>
          <method name="onClick">
            <![CDATA[DbGet("SX_CAIXA",1,,,"SX_CXA05")]]>
          </method>
        </part>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{284,475,524,96}</property>
          <property name="Name">[oGroup7]</property>
          <property name="Caption">[Emissao do Livro Caixa]</property>
          <property name="TextColor">4194304</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="700"/>
          </property>
          <property name="TabIndex">13</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{296,498,243,52}</property>
            <property name="Name">[oButtonex15]</property>
            <property name="Caption">[&amp;E - Listar Extrato de Conta]</property>
            <property name="TextColor">4194304</property>
            <property name="font">
              <font name="" width="0" height="-15" weight="700"/>
            </property>
            <property name="ToolTip">[Gera extrato de Conta da Tesouraria]</property>
            <property name="TabIndex">3</property>
          </style>
          <method name="onClick">
            <![CDATA[Relat('lst_exec("TESOU01")','nb')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{551,498,243,52}</property>
            <property name="Name">[oButtonex16]</property>
            <property name="Caption">[&amp;F - Listar Extrato Adiantamentos]</property>
            <property name="TextColor">4194304</property>
            <property name="font">
              <font name="" width="0" height="-15" weight="700"/>
            </property>
            <property name="ToolTip">[Gera Extrato de Conta de Adiantamentos]</property>
            <property name="TabIndex">9</property>
          </style>
          <method name="onClick">
            <![CDATA[Relat('lst_exec("TESOU02")','nb')]]>
          </method>
        </part>
      </part>
      <part class="group">
        <style>
          <property name="Geometry">{282,90,524,207}</property>
          <property name="Name">[oGroup5]</property>
          <property name="Caption">[Efetuar Pagamentos]</property>
          <property name="TextColor">4194304</property>
          <property name="Transparent">.T.</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="700"/>
          </property>
          <property name="TabIndex">14</property>
        </style>
        <part class="buttonex">
          <style>
            <property name="Geometry">{293,117,500,71}</property>
            <property name="Name">[oButtonex10]</property>
            <property name="Caption">[F1 - Efetuar &amp;Pagamentos Diretos]</property>
            <property name="TextColor">4194304</property>
            <property name="font">
              <font name="Calibri" width="0" height="-32" weight="700"/>
            </property>
            <property name="Transparent">.T.</property>
            <property name="ToolTip">
[Efetuar pagamentos sem Autorização Gerencial Prévia]            </property>
            <property name="TabIndex">1</property>
          </style>
          <method name="onClick">
            <![CDATA[ExecutaXml('dlgtesou_pgdir')]]>
          </method>
        </part>
        <part class="buttonex">
          <style>
            <property name="Geometry">{293,207,500,71}</property>
            <property name="Name">[oButtonex11]</property>
            <property name="Caption">[F2 - Pagamentos c/ &amp;Autorizacoes]</property>
            <property name="TextColor">4194304</property>
            <property name="font">
              <font name="Calibri" width="0" height="-32" weight="700"/>
            </property>
            <property name="Transparent">.T.</property>
            <property name="ToolTip">
[Efetuar pagamentos através de autorizações gerenciais, mediante solicitações prévias]            </property>
            <property name="TabIndex">2</property>
          </style>
          <method name="onClick">
            <![CDATA[ExecutaXml('dlgtesou_pgaut')]]>
          </method>
        </part>
      </part>
      <part class="label">
        <style>
          <property name="Geometry">{356,34,387,48}</property>
          <property name="Name">[oLabel2]</property>
          <property name="Caption">[Controle da Tesouraria]</property>
          <property name="Justify">[Center]</property>
          <property name="TextColor">4194304</property>
          <property name="font">
            <font name="Calibri" width="0" height="-35" weight="700"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
    </part>
  </part>
</part>
